#stw_menu_bar {
    width: 950px;
/*     height: 50px; */
    clear: both;
    margin: 0 0 15px 18px;
    padding: 0;
    background: url(/files/images/menu_bg.jpg) top left repeat-x;
    display:flex;
    justify-content: space-between;
    align-content: center;
}

#stw_menu_bar a {
    display: block;
    white-space: nowrap;
    margin: 0;
    padding: 0 5px;
}

#stw_menu_bar .stw_menu_parent a {
    font-family: 'Staatliches', cursive;
    font-size: 20px;
    letter-spacing: 1px;
}
#stw_menu_bar .stw_menu_parent a:hover {
    text-decoration: none;
}

#stw_menu_bar .stw_menu_parent, #stw_menu_bar .stw_menu_parent a {
    color: #fff;
    text-transform: uppercase;
    padding: 5px 10px;
}

#stw_menu_bar .stw_menu_parent a:hover {
    background: none!important;
}

/*Styling the Children Links**/
#stw_menu_bar .stw_menu_parent li a {
    text-decoration: none;
    text-indent: 0;
    padding: 3px 3px 3px 15px;
}

#stw_menu_bar .stw_menu_parent li a, #stw_menu_bar .stw_menu_parent li a:visited {
    color: #fff;
    font-size: 1.1em;
    font-weight: bold;
    text-transform: uppercase;
    height: auto;
    margin: 0 1px;
    border-top: 1px solid #bd6607 !important;
}

#stw_menu_bar .stw_menu_parent li a:hover, #stw_menu_bar .stw_menu_parent li.wsm_site_link_parent:hover, #stw_menu_bar .stw_menu_parent li.wsm_site_link_parent ul li a {
    color: #fff !important;
    background: #9a5102 !important;
}

#stw_menu_bar .stw_menu_parent li a:active {
    color: #c90;
    background: #9a5102;
}

#stw_menu_bar .stw_menu_parent li.wsm_site_link_parent ul li a:hover {
    background: #6d3900 !important;
}

#stw_menu_bar ul {
    list-style: none;
    margin: 0!important;
    padding: 0;
    float: left;
}

#stw_menu_bar li {
    position: relative;
    margin-left: 0;
}

#stw_menu_bar ul ul {
    position: absolute;
    z-index: 500;
    top: 45px;
    display: none;
    background: #e37804;
    width: 201px;
    left: 0;
}

#stw_menu_bar ul ul.store_drop_nav {
    left: -106px;
}

#stw_menu_bar ul ul ul {
    top: 0;
    left: 100%;
}

div#stw_menu_bar .stw_menu_parent:hover {
    background-color: #e37804;
}

div#stw_menu_bar li:hover {
    cursor: pointer;
    z-index: 100;
}

div#stw_menu_bar li:hover ul ul,div#stw_menu_bar li li:hover ul ul,div#stw_menu_bar li li li:hover ul ul,div#stw_menu_bar li li li li:hover ul ul {
    display: none;
}

div#stw_menu_bar li:hover ul, div#stw_menu_bar li li:hover ul, div#stw_menu_bar li li li:hover ul, div#stw_menu_bar li li li li:hover ul {
    display: block;
}

/* li.steppenwolf_story, li.john_kay, li.concert_tours, li.news, li.wolfpack, li.store {background-position: top left; background-repeat: no-repeat; text-indent: -1000em;}
li.steppenwolf_story {background-image: url(/files/images/steppenwolf_story_btn.png); width: 234px; height: 50px;}
li.john_kay {background-image: url(/files/images/john_kay_btn.png); width: 140px; height: 50px;}
li.concert_tours {background-image: url(/files/images/concert_tours_btn.png); width: 203px; height: 50px;}
li.news {background-image: url(/files/images/news_btn.png); width: 75px; height: 50px;}
li.wolfpack {background-image: url(/files/images/wolfpack_btn.png); width: 145px; height: 50px;}
li.store {background-image: url(/files/images/store_btn.png); width: 93px; height: 50px;} */
/** UL WIDTHS 
*************************************/
/* ul.steppenwolf_story_width {
    width: 244px;
}

ul.john_kay_width {
    width: 145px;
}

ul.concert_tours_width {
    width: 210px;
}

ul.news_width {
    width: 95px;
}

ul.wolfpack_width {
    width: 150px;
}

ul.store_width {
    width: 106px;
} */
